/*
#1 = 35A49C
#2 = 79CDC0
*/
a {
	color: #35A49C;
}
a:hover {
	color: #79CDC0;
}

/* menu */
.nav>li>a:hover {
	color: #79CDC0;
}

.navbar .navbar-nav > .active > a {
	color: #79CDC0;
}

/* flexslider */
.flex-control-paging li a {
	background: #35A49C;
}

.flex-direction-nav a:hover{
	background-color:#35A49C;
}

.testimonial span.author a {
	color: #79CDC0;
}

/* --- icon box hover --- */
.hi-icon-effect-5 .hi-icon {
	color: #35A49C;
	box-shadow: 0 0 0 4px #35A49C;
}
.no-touch .hi-icon-effect-5 .hi-icon:hover {
	background: #35A49C;
	box-shadow: 0 0 0 8px  #79CDC0;
}


/* portfolio */
.portfolio-item .portfolio-desc {
	background: #35A49C;
}

/* btn */
.btn-theme {
  background: #79CDC0;
}
.btn-theme:hover,.btn-theme:focus,.btn-theme:active{
  background: #35A49C;
}
.btn-cta,.btn-cta.btn-lg {
  background: #35A49C;
  border-color: #79CDC0;
}

.btn-cta:focus,.btn-cta:active{
   border-color: #35A49C;
}

/* contact */
.validation {
	color:#35A49C;
}

/* footer */
.social-circle li a {
	background:#35A49C;
}

a.scrollup{
	background:#35A49C;
}
/*
=============================
	header styles
=============================
*/
.header{
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	padding: 1em 0;
	z-index: 90000;
}
.header h2{
	float: left;
	width: 45%;
	color: white;
	margin: 0;
	font-size:1.6em;
}
.header .pp{
	float: right;
	width: 45%;
	text-align: right;
	color: white;
	font-size: 1.5em;
	margin: 0;
}
.header .pp .AVANSERnumber a{
	display: inline-block;
	color: white;
}
.header .mywrap{
	max-width:960px;
	padding: 0 .5em;
	margin: 0 auto;
}


/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.header{

	}

}
/*mobile*/
@media (max-width: 767px) {

	.header{
		padding:.5em 0 ;
	}

	.header h2{
		width: 100%;
		text-align: center;
		font-size: 1.1em;
	}

	.header .pp{
		width: 100%;
		text-align: center;
	}

	.header .pp .princeiscool{
		display: inline-block;
		font-size: 1em;
		padding: .3em .5em;
		background:#2A8E7E;
		margin:.5em 0 0 0;
		border-radius: .3em;
	}

}